@font-face {
    font-family: filson-soft;
    src: url("../fonts/FilsonSoftRegular.otf") format("opentype");
}

/** filson-soft updates **/
.orgain-header .buttons {
    margin-top: 5px;
}
/** /filson-soft updates **/

ul, ol, ul li, ol li, p, blockquote, div {
    font-family: filson-soft,Arial,Helvetica,sans-serif;
    font-weight: normal;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Montserrat",Arial,sans-serif;
}

a>span,
a>span>span,
a.buttonOrgain {
    font-family: "Montserrat",Arial,sans-serif;
}

.logo img{
    height:41px;
}

.opc-block-summary .items-in-cart .title {
    cursor: pointer;
}

#orgain-productgrid .itemContainer .productTitle {
    padding: 0 16px;
}

.orgain-header li:hover, .orgain-header li:hover a {
    color: #78aa00;
}

@media (max-width: 640px) {
    .button .btnContainer.center {
        flex-direction: column;
    }
}

/** skip to content **/
.skip-to-content {
    box-sizing: border-box;
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
    padding: 0;
    border: 0;
    margin: 0;
}

.skip-to-content:focus {
    z-index: 5;
    color: #000000;
    background: transparent;
    text-align: center;
    width: 100%;
    min-height: 2em;
    padding: 0.5em 1em;
    left: 0;
    top: 0;
}
/** /skip to content **/


.minicart-items .action.edit:before, .minicart-items .action.delete:before {
    font-size: 40px;
}

/* For Bss_Quickview */
.mfp-iframe-holder .mfp-content {
    max-width: 1024px;
}
@media (min-width: 1024px) {
    .productContainer .productDetails {
        overflow-y: scroll;
        height: 500px;
    }
}
/* End Bss_Quickview */

.blocksContainer .block{
    margin-bottom:0;
}
.message.error, .message.success{
    margin: 0 0 1px;
}

.field .label.labelContainer .labelCustom, .fields > .field .label.labelContainer .labelCustom { right:auto; }
.field .label.labelContainer .control, .fields>.field .label.labelContainer .control {
    color: #000;
}

@supports (-ms-ime-align:auto) {
    .field .label.labelContainer .control-select .labelCustom, .fields > .field .label.labelContainer .control-select .labelCustom {
        background-color: #fff;
        z-index: 9;
    }
}

.price, .subtotal, .subtotal-label, .totals, .grand_total, .minimal-price-link, .price-excluding-tax, .price-including-tax { display:none!important; }
.cartButtonsPrice {display:none!important;}

#shopping-cart-table .qty{
    display: none;
}
.orgain-Cart-content .orgain-Cart-entry .qtyButton{
    visibility: hidden;
}
.orgain-ShoppingCart-entry .actions-toolbar-td .actions-toolbar a {
    width: 250px;
}
@media (min-width: 768px) {
    .orgain-ShoppingCart-entry .actions-toolbar-td .actions-toolbar a {
        margin: 5px auto !important;
    }
}
.orgain-ShoppingCart .orgain-ShoppingCart-entry .image-box .image {
    max-height: none;
}
.account .columns {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
.account .column .block,.account .column form{
    margin-top:20px;
}
.account .block-title strong{
    font-weight:500 !Important;
}
.account .block-title{
    border-bottom:1px solid #777 !Important;
}
.account .legend{
    font-weight: 500;
    font-size: 2.2rem;
    border-bottom:1px solid #777;
}
.footer .footerSubscribeForm .form .labelContainer .customInput {
    width: 100%;
}
@media (min-width: 768px), print {
    body[class^="customer-account-"] #maincontent .page.messages {
        margin: 0;
        max-width: 100%;
        width: 100%;
    }
    body[class^="customer-account-"] #maincontent .page.messages .message {
        margin: 0;
        color: rgb(57,47,44);
    }
    body[class^="customer-account-"] #maincontent .page.messages .message a,
    body[class^="customer-account-"] #maincontent .page.messages .message a:visited {
        color: rgb(57,47,44);
    }

    .logo {
        margin: 0;
        max-width: none;
        float: none;
        position: initial;
        z-index: 0;
    }

    .account .columns {
        min-height: 100vh;
        flex-direction: row;
        padding-left: 300px;
    }

    body[class^="customer-account-"] .page.messages {
        margin: -12px;
        max-width: none;
        width: auto;
    }
}

.logo {
    margin: auto;
}
@media only screen and (max-width: 639px) {
    .logo {
        margin-bottom: auto;
        margin-top: auto;
    }
}

.mobileMenu .mobileOptions .userOptions {
    position: initial;
    top: auto;
}
.mobileMenu .mobileOptions .secondaryList {
    position: initial;
    top: auto;
}

.mobileMenu .mobileOptions .mainOptions li,
.mobileMenu .mobileOptions .secondaryOptions li {
    margin-left: 25px;
}

.mobileMenu .mobileOptions .mainOptions li ul li {
    margin-left: 20px;
}

.mobileMenu .mobileOptions .mainOptions li ul li a {
    font-size: 13px;
}

/* minicart */
.orgain-Cart-content .orgain-Cart-entry .orgain-Cart-image img {
    /*height: 100px !important;*/
    /*width: auto !important;*/
}
.orgain-Cart-content .orgain-Cart-entry:nth-child(odd) .orgain-Cart-image {
    background: none;
}
.orgain-ShoppingCart .cartButtons .cartButtonsPrice{
    visibility: hidden;
}
/* end of minicart */
/*checkout cart index*/
.checkout-cart-index .orgain-ShoppingCart-entries .item-info .actions-toolbar .action.action-edit{
    display:none;
}
/*end of checkout cart index*/
/* messages */
.page.messages {
    margin-left: -12px;
    margin-right: -12px;
}

/* modal content */
.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* navigation.phtml*/

.navRequestButton{
    height: auto !important;
}
.navRequestButton a,.navRequestButton input {
    border: 0.9px solid #78aa00;
    color:#78aa00 !important;
    padding: 5px;
}
.navRequestButton a:hover,.navRequestButton input:hover{
    color:white !important;
    background-color:#78aa00 ;
}
.orgain-Cart{
    margin-left:10px;
}
.orgain-header li{
    margin-left:20px;
}
#mc_embed_signup #subscribe-result p a{
    display:none;
}
#mc_embed_signup #subscribe-result p{
    color: rgb(255, 130, 130);
    white-space: nowrap;
}
#mc_embed_signup #subscribe-result{
    position: absolute;
    bottom: -8px;
    color: rgb(255, 130, 130);
    right: 45px;
}
/*end of navigtaion.phtml*/
/*welcome banner .phtml*/
.bannerContainer {
    background-size: cover !important;
}
.bannerStyle400400 {
    min-height: 400px;
}
.orgain-category-banner .cmp.cmp-text h2 {
    text-align: left;
    font-weight: 500;
}
.orgain-category-banner .btnContainer .buttonOrgain {
    display: inline-block;
    min-width: 240px;
}
@media (max-width: 767px) {
    .bannerStyle400400 {
        min-height: 400px;
    }
    .orgain-category-banner .btnContainer {
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
    }
    .orgain-category-banner .btnContainer .buttonOrgain {
        display: block;
        margin-right: 0 !important;
    }
    .orgain-category-banner .cmp.cmp-text h2 {
        text-align: center;
    }
    .checkout-cart-index .responsive-banner .responsive-banner .bannerContainer{
        display:none;
    }

}
.bannerContainer .button{
    display: flex;
    justify-content: center;
}
.orgain-category-banner a.buttonOrgain {
    font-weight: 600;
    font-size: 14px;
    line-height: 28px;
    max-height: 51px;
}
.transpWhite.color333:hover {
    color: #4B4B4B !important
}
a.buttonOrgain.white {
    color: #4B4B4B;
}
a.buttonOrgain.white:hover {
    color: #FFF;
    background: #78aa00;
    border: #78aa00;
}
/*end of welcome banner .phtml*/

/* account page */

.account .sidebar #block-collapsible-nav li:nth-child(1){
    max-width: fit-content;
    margin: 0 0 0 12%;
}
.account .sidebar #block-collapsible-nav li:nth-child(1) a{
    border: 0.9px solid #78aa00;
    color:#78aa00 !important;
    padding: 5px;
}
.account .sidebar #block-collapsible-nav li:nth-child(1) a:hover{
    color:white !important;
    background-color:#78aa00 ;
}

/* end of account page */

/* mage field validation */
.field-error, div.mage-error[generated] {
    right: auto;
    top: auto;
}
@supports (-ms-ime-align:auto) {
    .field-error, div.mage-error[generated] {
        left: 0;
        top: 0;
        z-index: 10;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .field-error, div.mage-error[generated] {
        left: 0;
        top: 0;
    }
}
/* end mage field validation */

/* form element z-index fix */
.field .label.labelContainer.activeInput .labelCustom,
.fields > .field .label.labelContainer.activeInput .labelCustom,
.field .label.labelContainer input,
.fields > .field .label.labelContainer input,
.field .label.labelContainer select,
.fields > .field .label.labelContainer select {
    z-index: 9;
}
/* end form element z-index fix */

/* hide zopim in qv iframe */
body.bss-quickview-catalog-product-view .zopim { display: none; }
/* end hide zopim in qv iframe */

/** GTL-41 **/
.mobileMenu .mobileOptions .secondaryOptions a {
    color: #78aa00;
    font-weight: 700;
    font-size: 13px;
}

/** GTL-42 **/
.checkout-index-index .columns .opc-progress-bar {
    display: none;
}
.modal-custom.opc-sidebar.opc-summary-wrapper {
    margin-top: 0;
}
.modal-custom.opc-sidebar.opc-summary-wrapper header.modal-header {
    display: none;
}
@media only screen and (min-width: 768px) {
    .checkout-index-index .page-header {
        height: 45px;
    }
}
@media only screen and (max-width: 767px) {
    .checkout-index-index .items-in-cart {
        top: 86px;
        position: fixed;
    }
}
@media only screen and (max-width: 639px) {
    .checkout-index-index .page-header {
         left: auto;
         margin-bottom: auto;
         position: initial;
         top: auto;
         width: auto;
    }
    .checkout-index-index .items-in-cart {
        top: 56px;
    }
    .checkout-index-index .columns .opc-progress-bar {
        position: relative;
        z-index: 0;
    }
    .modal-custom.opc-sidebar .opc-block-summary .actions-toolbar {
        border-top: 0;
    }
}

.field .label.labelContainer #password-error, .fields > .field .label.labelContainer #password-error {
    max-width: none;
    top: -32px;
    right: -14px;
}
@media screen and (min-width: 768px) {
    body[class^="customer-account-"] div.mage-error[generated] {
        max-width: none;
    }
}
/*catalog-category-view*/
.catalog-category-view .imgContainer .bss-quickview{
    white-space: nowrap;
}

/*catalog-category-view*/

.cart.cartButtons {margin-top: 0; margin-bottom: 20px;}
.orgain-ShoppingCart .cartButtons {width: 50%;}
@media screen and (max-width: 767px) {
    .cart.cartButtons { margin-top: 8px; }
    .orgain-ShoppingCart .cartButtons {width: 100%;}
}

/* hide events in mobile */
@media screen and (max-width: 768px) {
    .responsivegrid.orgain-events {
        display: none;
    }
}

.orgain-header {
    padding-top: 24px;
    height: 100px;
}
.overHeader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.overHeader .user #signout {
    color: #fff;
    margin-left: 0;
}

/* overheader in header */
@media (max-width: 1024px) {
    .orgain-header {
        padding-top: 0;
        height: 55px;
    }
}


/* error icon (inputs) */
@media screen and (min-width: 768px) {
    .errorIcon {
        top: 5px;
        right: 7px;
    }
}

/** IE/Edge city/state/zip widths **/
@media all and (-ms-high-contrast:none) {
    form.form-address-edit fieldset .field.region {
        float: right;
        margin-left: 0;
    }
}
@supports (-ms-ime-align:auto) {
    form.form-address-edit fieldset .field.region {
        float: right;
        margin-left: 0;
    }
}

/** IE/Edge minicart items **/
.minicart-items-wrapper.orgain-Cart-entries-container {
    height: auto !important;
}

/** loginBanner styles **/
.loginBanner button {
    background: #78aa00;
    height: 54px;
    line-height: 54px;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 400;
    text-shadow: none;
    padding: 0 20px;
    font-size: 15px;
    border: 0;
    box-shadow: none;
}

.loginBanner button#ambassador-button:hover,
.loginBanner button#ambassador-button:active,
.loginBanner button#ambassador-button:focus {
    color: #fff !important;
    background: #4c6f1e !important;
}

.loginBanner .forgotLink {
    color: #78aa00;
    text-align: center;
    font-weight: 600;
    margin-bottom: 40px;
    text-decoration: underline;
}

.loginBanner .activateLink {
    font-weight: 600;
    color: #E31C79;
    text-decoration: underline;
}

.loginBanner .requestLink {
    font-weight: 600;
    color: #00A3E1;
    text-decoration: underline;
}

.loginBanner .forgotLink:hover,
.loginBanner .forgotLink:active {
    color: #78aa00;
}

.loginBanner .login-request-account,
.loginBanner .login-activate-account {
    text-align: center;
    font-family:Montserrat, sans-serif;
    font-size:18px;
    font-weight:600;
    width:300%;
    margin-left:-100%;
}
@media screen and (max-width:1279px) {
    .loginFormColumn,
    .loginBanner .responsivegrid {
        margin-left: 10% !important;
        width: 80% !important;
    }
}
@media screen and (max-width:1023px) {
    .loginFormColumn,
    .loginBanner .responsivegrid {
        margin-left: 0 !important;
        width: 100% !important;
    }
}
@media screen and (max-width:767px) {
    .loginBanner .login-request-account,
    .loginBanner .login-activate-account {
        width: 100%;
        margin-left: 0;
    }
}
@media screen and (max-width: 549px) {
    .loginBanner .signin-block .login-tc {
        white-space: normal;
    }
    .loginBanner .signin-block .login-tc a.login-terms-link {
        white-space: nowrap;
    }
}
.loginBanner .fieldset > .field.persistent {
    height: auto;
    margin-bottom: 15px;
}

.loginBanner .fieldset > .field.persistent label {
    cursor: pointer;
}

.loginBanner a.login-terms-link,
.loginBanner a.login-terms-link:visited{
    color: rgb(57,47,44);
    font-weight: bold;
}
.loginBanner .signin-block .login-tc {
    white-space: nowrap;
}

/** All anchors in content have underline **/
#maincontent a,
#maincontent a:hover,
#maincontent a:visited,
#maincontent a:active,
#maincontent a:focus {
    text-decoration: underline;
}
/* except banner buttons, plp titles, plp buttons, cart buttons */
.btnContainer a, .btnContainer a:hover, .btnContainer a:visited, .btnContainer a:active, .btnContainer a:focus,
a.buttonOrgain, a.buttonOrgain:hover, a.buttonOrgain:visited, a.buttonorgain:active, a.buttonOrgain:focus,
a.itemLink, a.itemLink:hover, a.itemLink:visited, a.itemLink:active, a.itemLink:focus,
a.bss-quickview, a.bss-quickview:hover, a.bss-quickview:visited, a.bss-quickview:active, a.bss-quickview:focus,
.actions-toolbar a.action, .actions-toolbar a.action:hover, .actions-toolbar a.action:visited, .actions-toolbar a.action:active, .actions-toolbar a.action:focus,
a.cartButton, a.cartButton:hover, a.cartButton:active, a.cartButton:visited, a.cartButton:focus {
    text-decoration: none !important;
}

/* passwore reset page text color */
form.password.forget div.field.note.terms { color: #333; font-weight: 500; }

body {
    font-family: filson-soft,Arial,sans-serif;
}

/* standardized font types */
.o-bt, .o-bt > p {
    font-family: filson-soft,Arial,sans-serif;
    font-size: 14px !important;
    font-weight: 300 !important;
    color: #333 !important;
    line-height: 22px !important;
}
.o-tt {
    font-size: 18px !important;
    text-align: center !important;
    font-family: "Montserrat" !important;
    color: #272727 !important;
}

/** Orgain colors 2020/08 **/
.orgain-green-text {
    color: #78aa00;
}

.orgain-mid-green-text {
    color: #78aa00;
}

.orgain-dark-green-text {
    color: #509E2F;
}

.orgain-grey-text {
    color: #E2DFDA;
}

.orgain-black-text {
    color: rgb(57,47,44);
}

.orgain-blue-text {
    color: #00A3E1;
}

.orgain-purple-text {
    color: #2F2A95;
}

.orgain-pink-text {
    color: #E31C79;
}

.orgain-orange-text {
    color: #ff6900;
}

/** fix for zip wrapping to next line **/
form.form-address-edit fieldset .field.city,
form.form-address-edit fieldset .field.region {
    margin-left: 16px !important;
}

.navRequestButtonLink {
    border: 0.9px solid #78aa00;
    color: #78aa00 !important;
    padding: 5px;
}

/** fix to restore X button in modal on mobile **/
@media only screen and (max-width: 767px) {
    /** discount code popup **/
    .hcp-notify-popup._show .modal-header {
        display: block;
    }

    .hcp-notify-popup._show .action-close {
        background: rgba(255,255,255,0.8);
        top: 0;
        right: 0;
    }
}

.faq span.p {
    display: block;
    margin-bottom: 8px;
}
.faq span.li {
    display: block;
    margin-bottom: 5px;
    padding-left: 26px;
}
.faq span.li::before {
    display: inline-block;
    content: '―';
    text-indent: -20px;
    padding-right: 3px;
}

.faq-text a,
.faq-text a:visited,
.faq-text a:hover,
.faq-text a:active {
    color: blue !important;
}

.mobileMenu .mobileOptions .shopSub li,
.mobileMenu .mobileOptions .exploreSub li,
.mobileMenu .mobileOptions .resourcesSub li,
.mobileMenu .mobileOptions .samplesSub li {
    color: #78aa00;
}

li.podcast-topnav {
    position: relative;
}

li.podcast-topnav .badge,
li.podcast-mobilenav .badge {
    color: #E31C79;
    background-color: transparent;
    padding: 1px 6px;
    font-size: 7pt;
}

li.podcast-topnav .badge {
    position: absolute;
    left: -6px;
    top: -10px;
}

li.podcast-mobilenav .badge {
    margin-left: -1px;
    vertical-align: text-bottom;
}

.mobileMenu a:active {
    color: #509E2F !important;
}

.mobileMenu a:focus {
    color: #509E2F !important;
}

.checkout-shipping-address .label {
    color: #333;
}

/** input group **/
.input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group-prepend {
    margin-right: -1px;
}
.input-group-append, .input-group-prepend {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle),
.input-group>.input-group-append:last-child>.input-group-text:not(:last-child),
.input-group>.input-group-append:not(:last-child)>.btn,
.input-group>.input-group-append:not(:last-child)>.input-group-text,
.input-group>.input-group-prepend>.btn,
.input-group>.input-group-prepend>.input-group-text {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control {
    position: relative !important;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.control.input-group {
    padding: 0 !important;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem 1rem;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group .input-group-prepend ~ .labelCustom {
    left: 47px !important;
}

.field .label.labelContainer .input-group input,
.fields > .field .label.labelContainer .input-group input,
.field .label.labelContainer .input-group select,
.fields > .field .label.labelContainer .input-group select {
    font-size:1.5rem;
    padding: 20px 15px 0 10px;
    font-style: normal !important;
}
@media only screen and (min-width: 768px) {
    .catalogsearch-result-index .column.main {
        width: calc(100% - 300px) !important;
    }
}
